@media only screen and (max-width : 1600px) {

	#main-content .right-sidebar h4.article-header {
		margin-bottom: 20px;
	}

	#main-content .right-sidebar h4 {
		font-size: 16px;
	}
	
	#main-content .right-sidebar {
		padding-top: 15px;
	}

	#main-content .form-toggler a {
		margin-bottom: 25px;
	}

	#main-content .right-sidebar .aside-article p {
		font-size: 13px;
	}

	#main-content .right-sidebar .aside-article p {
		margin-bottom: 19px;
	}

	#main-content .right-sidebar .client-notice {
		margin-top: 15px;
	}

}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1339px) {
	.logo-area {
		margin-left: 0;
		width: 100%;
	}

	.carousel-tab {
		padding-left: 0;
	}

	#main-content {
		background: #f1f1f1;
	}

	#main-content .sidebar-col {
		background: none;
	}

	#main-content .right-sidebar {
		padding-right: 0;
		margin-left: 0;
		background:#fff;
		padding: 30px 28px;
	}

	#main-content .content-col {
		padding-right: 15px;
	}

	.carousel-tab {
		position: static;
	}

	.carousel-indicators {
		display: none;
	}

	.small-tab-content {
		display: block;
	}

	#main-content .slider-caption {
		padding-left: 0;
	}

	#footer-nav-area #main-nav>ul>li.active>ul>li {
		width: 104px;
	}

	#main-nav {
		display: none;
	}

	 .small-nav {
	 	display: block;
	 }

	.tagline {
		display: none;
	}

	#get-start-btn {
		display: block;
		float: right;
		margin-left: 40px;
	}

	.form-toggler {
		display: none;
	}

	.form-container {
		background: #f1f1f1;
	}

	.form-container form {
		background: #fff;
		padding: 0 15px;
	}

	#contact-form .form-progress li {
		margin-right: 80px;
	}

	.property-title>.row>.col-md-6,
	.property-location>.row>.col-md-6,
	.looking-for>.row>.col-md-6,
	.property-type>.row>.col-md-6 {
		padding-left: 0;
		padding-right: 0;
	}

	#contact-form .property-title {
		margin-top: 0;
		padding-top: 40px;
	}

	.property-location .state {
		margin-top: 30px;
	}

	#contact-form .looking-for label:after,
	#contact-form .talk-to-agent label:after {
		width: 175px;
	}

	span.or-select {
		margin-left: 19px;
	}

	.form-container form{
		border: 1px solid #ddd;
		border-radius: 0 3px 3px 0;
	}

	.about-yourselt .col-md-8, .contact-title .col-md-8, .agent-talk .col-md-8 {
		padding-left: 0;
		padding-right: 0;
	}

	#success-message .container, #error-message .container {
		padding-top: 0;
    	margin-bottom: 0;
    	margin-top: 0;
		padding-left: 15px;
		padding-right: 15px;
	}

	#success-message img, #error-message img {
		margin-bottom: 30px;
	}

	#success-message .success-message-container, #error-message .error-message-container {
		background: #fff;
		padding: 100px 0;
		box-shadow: 0 1px 1px rgba(0,0,0,.1);
	}

	a#complete-your-property {
		margin-right: 220px;
	}

	#contact-details-continue {
		margin-right: 0;
	}

	#submit-request-btn {
		margin-right: 298px;
	}

	#contact-form .form-progress li.property:before {
		width: 149px;
	}

	#contact-form .form-progress li.contact-details:before {
		width: 153px;
	}

	#single-content {
		background: #000;
		padding: 0 15px 15px 15px;
	}

	.err-message {
		margin-left: 491px;
	}

	.short-question>.row>.col-md-6, .submit-request-title>.row>.col-md-6 {
		padding-left: 15px;
		padding-right: 15px;
	}

	.contact-details-btn .err-message {
		right: 18px;
	}

	.submit-btn-wrapper .err-message {
		right: 235px;
	}

	#submit-request-btn {
		margin-right: 232px;
	}

	.ms-button {
		display: block !important;
	}

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	#main-content .slider-caption h1 {
		font-size: 25px;
	}

	#main-content .slider-caption {
		padding: 0 50px;
	}

	.tinynav1 {
		margin-bottom: 30px;
	}

	#main-content .slider-caption p {
		font-size: 14px;
	}

	.logo-area h2 {
		font-size: 24px;
	}

	.powered-by {
		margin-bottom: 15px;
	}


	#contact-form .contact-form-header #form-header .logo {
		line-height: 70px;
		margin-bottom: 10px;
	}

	#contact-form .form-progress li {
		margin-right: 193px;
	}

	.close-form {
		position: relative;
	}

	.close-form a {
		position: absolute;
		top: -110px;
		right: 40px;
	}

	.property-title {
		padding-left: 15px;
		padding-right: 15px;
	}

	.property-title>.row>.col-md-6, .property-location>.row>.col-md-6, .looking-for>.row>.col-md-6, .property-type>.row>.col-md-6 {
		padding-right: 15px;
		padding-left: 15px;
	}

	.looking-for,
	.property-type,
	.property-location {
		padding-left: 15px;
		padding-right: 15px;
	}

	#contact-form .looking-for label {
		text-align: left;
	}

	#property {
		margin-bottom: 10px;
	}

	.property-location input,
	.property-location select {
		margin-bottom: 10px;
	}

	#contact-form .property-location .row {
		margin-bottom: 0;
	}

	.property-location .state {
		margin-top: 0;
	}

	a#complete-your-property {
		margin-right: 16px;
	}

	#contact-details .contact-title .contact-title-description {
		padding-left: 15px;
		padding-right: 15px;
	}

	.contact-title {
		padding-left: 15px;
		padding-right: 15px;
	}

	.about-yourselt .col-md-8, .contact-title .col-md-8, .agent-talk .col-md-8 {
		padding-left: 30px;
		padding-right: 30px;
	}

	.col-title {
		padding-left: 15px;
		padding-right: 15px;
	}

	.contact-title .col-md-8 {
		padding-left: 0;
	}

	#contact-details .property-info-wrap label {
		top: -20px;
	}

	#contact-form .talk-to-agent label {
		text-align: left;
	}

	.form-client-notice {
		/*display: none;*/
	}

	#contact-details-continue {
		margin-right: 23px;
	}

	.short-question>.row>.col-md-6, .submit-request-title>.row>.col-md-6 {
		padding-left: 15px;
		padding-right: 15px;
	}

	#slider-range-sale, #slider-range-rent {
		width: 300px;
	}

	.qa .answer #message {
		width: 90%;
	}

	#agencies-name, #contacted-agencies-name {
		width: 90%;
	}

	#submit-request-btn {
		margin-right: 72px;
	}

	#submit-request-btn {
		margin-bottom: 25px;
	}

	#success-message .success-message-container {
		padding-left: 100px;
		padding-right: 100px;
	}

	#contact-form .form-progress li {
		margin-top: 0;
	}

	#contact-form .form-progress li.property:before {
		width: 260px;
	}

	#contact-form .form-progress li.contact-details:before {
		width: 262px;
	}

	.post-title {
		font-size: 25px;
	}

	.complete-your-property {
		margin-top: 50px;
	}

	.desktop-notice {
		display: none;
	}

	 .mobile-notice {
	 	display: block;
	 }

	#contact-details .form-client-notice {
		margin-top: 40px;
		margin-left: 15px;
	}

	.btn-wrapper {
		padding-top: 40px;
	}

	.err-message {
		margin-left: 474px;
	}

	.directo {
		margin-top: 50px;
		padding-left: 50px;
		padding-right: 50px;
	}

	.submit-btn-wrapper .err-message {
		right: 72px;
	}

	.form-progress ul {
		padding-left: 15px;
	}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

	.carousel-inner .item {
		height: 400px;
	}

	#main-content .slider-caption h1 {
		font-size: 23px;
		line-height: 1.3em;
		padding: 0 20px;
	}

	#main-content .slider-caption {
		top: 145px;
	}

	.logo-area .tagline h2 {
		display: none;
	}

	.small-tab-content li {
		width: 100%;
	}

	.small-tab-content li {
		padding: 0;
	}

	#main-content .right-sidebar {
		padding-left: 15px;
		padding-right: 15px;
	}

	.form-toggler {
		display: none;
	}

	.small-tab-content .tab-wrap {
		padding: 20px 40px;

	}

	.carousel-fade .carousel-inner .item {
		background-position: center center;
		background-size: cover;
	}

	#get-start-btn {
		width: 100px;
	}

	#main-content .slider-caption {
		padding: 0 26px;
	}

	#get-start-btn {
		font-size: 12px;
	}

	#success-message .success-message-container {
		padding-left: 15px;
		padding-right: 15px;
	}

	.form-progress span {
		display: none;
	}

	#contact-form .form-progress li {
		margin-right: 106px;
	}

	.looking-for .seprator,
	.talk-to-agent .seprator {
		display: none;
	}

	#contact-form .looking-for label:after, #contact-form .talk-to-agent label:after {
		width: 140px;
	}

	.short-question>.row>.col-md-6, .submit-request-title>.row>.col-md-6 {
		padding-left: 15px;
		padding-right: 15px;
	}

	.qa .answer #message {
		width: 100%;
	}

	#submit-request-btn {
		margin-right: 0;
	}

	#contact-form .form-progress li.property:before {
		left: 44px;
		width: 127px;
	}

	#contact-form .form-progress li.contact-details:before {
		left: 39px;
	}

	#contact-form .form-progress li.contact-details:before {
		width: 119px;
	}

	.btn-wrapper {
		padding-top: 40px;
	}

	.err-message {
		margin-left: 121px;
	}

	.directo {
		padding-left: 0;
		padding-right: 0;
	}

	#main-content .content-col,
	#main-content .sidebar-col  {
		padding-left: 0;
		padding-right: 0;
	}

	.small-tab-content .tab-wrap p {
		padding: 0 68px;
	}

	#contact-form .form-progress li.property:before {
		display: none;
	}

	#contact-form .form-progress li.contact-details:before {
		display: none;
	}

	#contact-form .form-progress li {
		margin-right: 28%;
	}	

	.btn-wrapper {
		position: relative;
	}

	.err-message {
		position: absolute;
		right: 16px;
		float: left;
		margin-left: 0;
		top: 5px;
	}

	.contact-details-btn {
		position: relative;
	}

	.contact-details-btn .err-message {
		top: -29px;
		right: 23px;
	}

	.submit-btn-wrapper .err-message {
		margin-right: 0;
	}

	.form-progress ul {
		padding-left: 48px;
	}

	#contact-form .form-progress li {
		margin-right: 0;
	}

	.form-progress {
		text-align: center;
	}

	.form-progress ul {
		width: 400px;
		display: inline-block;
		padding-left: 0;
	}

	#contact-form .form-progress li {
		margin-right: 126px;
	}


	#contact-form .form-progress li:last-child {
		padding-right: 0;
	}

	#agencies-name, #contacted-agencies-name {
   		width: 100%;
   	}

   	.submit-btn-wrapper .err-message {
   		right: 0;
   	}

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.logo-area {
		padding-left: 15px;
		padding-right: 15px;
	}

	.small-tab-content .tab-wrap p {
		padding: 0 0;
	}

	#contact-form .form-progress li {
		margin-right: 25%;
	}	

   #contact-form .looking-for label:after, #contact-form .talk-to-agent label:after {
   	max-width: 100%;
   }

   #property-worth {
   	width: 200px;
   	margin-left: 50px;
   }

   #slider-range-sale, #slider-range-rent {
   	width: 100%;
   }

   .form-progress ul {
   	width: 300px;
   }
}

@media only screen and (max-width : 380px) {
	#contact-form .form-progress li {
		margin-right: 20%;
	}	
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    
}

/* Custom BSN 22 Aug 2015 */
@media only screen and (max-width : 1350px)
{
  .custom-container{width: 100%!important}
  .content-col{width: 75%!important;float: left!important}
  .sidebar-col{width: 25%!important;float: left!important}
  .form-toggler{display: block!important}
  .ms-button{display: none!important}
}
@media only screen and (max-width : 1199px)
{
  .custom-container{width: 100%!important}
  .content-col{width: 100%!important;float: left!important}
  .sidebar-col{width: 100%!important;float: left!important}
  .form-container .container{width: 100%!important;padding:0px!important}
  .sidebar-col{height: auto!important}
}
@media only screen and (max-width : 420px)
{
    .form-container .container{width: 100%!important} 
    
}